<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<!-- Translated and customized to hebrew by Marom - http://www.maroms.com, © 2007 all rights reserved. -->
<menu_options>
   <strings>
      <string id="strLogOff" value="התנתק"/>
      <string id="strSwitchUser" value="החלף משתמש"/>
      <string id="strShutdown" value="כיבוי"/>
      <string id="strRestart" value="איתחול"/>
      <string id="strStandBy" value="המתנה"/>
      <string id="strHibernate" value="מצב שינה"/>
      <string id="strAllPrograms" value="כל התוכניות"/>
      <string id="strBack" value="חזור"/>
      <string id="strStartSearch" value="החל בחיפוש..."/>
      <string id="strAbout" value="אודות"/>
      <string id="strDefaultPrograms" value="תוכניות ברירת-מחדל"/>
      <string id="strProgramOptions" value="אפשרויות"/>
      <string id="strInternet" value="דפדפן"/>
      <string id="strEmail" value="דואר"/>
      <string id="strEnableAutoClick" value="אפשר שימוש בתכונת Auto-Click"/>
      <string id="strShowTrayIcon" value="הצג סמל בשורת המשימות"/>
      <string id="strStartWithWindows" value="התחל עם הפעלת חלונות"/>
      <string id="strClearFrequentList" value="נקה את רשימת המסמכים האחרונים"/>
      <string id="strOK" value="אישור"/>
      <string id="strCancel" value="ביטול"/>
   </strings>
   <variable id="DOCUMENTS" path="HKCU\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders\Personal"/>
   <variable id="PICTURES" path="HKCU\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders\My Pictures"/>
   <variable id="MUSIC" path="HKCU\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders\My Music"/>
   <variable id="VIDEOS" path="HKCU\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders\My Video"/>
   <option name="%USERNAME%" program="explorer" rollover="rollover\userfolder.png">
      <arguement value="%USERPROFILE%"/>
   </option>
   <option name="מסמכים" program="explorer" rollover="rollover\documents.png">
      <arguement value="%DOCUMENTS%"/>
   </option>
   <option name="תמונות" program="explorer" rollover="rollover\pictures.png">
      <arguement value="%PICTURES%"/>
   </option>
   <option name="מוסיקה" program="explorer" rollover="rollover\music.png">
      <arguement value="%MUSIC%"/>
   </option>
   <option name="וידאו" program="explorer" rollover="rollover\videos.png">
      <arguement value="%VIDEOS%"/>
   </option>
   <option name="חיפוש" shell="FindFiles" rollover="rollover\search.png"/>
   <option name="מסמכים אחרונים           ▶" recentdoc="true" rollover="rollover\recent.png"/>
   <option name="המחשב שלי" program="explorer" rollover="rollover\computer.png">
      <arguement value="::{20D04FE0-3AEA-1069-A2D8-08002B30309D}"/>
   </option>
   <option name="חיבורי רשת" program="explorer" rollover="rollover\network.png">
      <arguement value="::{208D2C60-3AEA-1069-A2D7-08002B30309D}"/>
   </option>
   <option name="התחבר אל" program="rundll32.exe" rollover="rollover\connect.png">
      <arguement value="shell32.dll,Control_RunDLL ncpa.cpl"/>
   </option>
   <option name="לוח הבקרה" program="control" rollover="rollover\control.png"/>
   <option name="הפעלה..." shell="FileRun" rollover="rollover\run.png"/>
   <option name="עזרה ותמיכה" program="%WINDIR%\PCHealth\Helpctr\Binaries\helpctr.exe" rollover="rollover\help.png"/>
</menu_options>